求大佬解决:unity设置JDK时提示Having Java Runtime Environment(JRE)installed is not suffident

unity设置JDK时提示Having Java Runtime Environment(JRE)installed is not suffident
java配置没有问题,环境变量也设置了,安装的版本也是提示所要求的1.8-64,但始终出现这个问题,导致无法打包图片说明
(新人没有C币悬赏,sorry~~ ⊙﹏⊙b)
图片说明
jdk是找得到的

查看全部
qq_37297537
jiangmaolin1993
2019/04/22 10:51
  • c#
  • 点赞
  • 收藏
  • 回答
    私信

1个回复